# Generated by Django 4.0.3 on 2022-10-25 04:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0005_rename_automobilevinvo_valuedvinvo_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='valuedvinvo',
            old_name='vin',
            new_name='valvin',
        ),
    ]
